/**/

If RxFuncQuery( 'SysLoadFuncs' ) Then Do
	Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
	Call SysLoadFuncs
	End

Call SysSleep( 10 )

Key = '0'

Do While Key \= 'N'
	Say 'Starting AdeptXBBS ChatServer...'
	Call SysSleep( 5 )
	address cmd 'CServer'
End
